<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98bc3d2ef514e4c035f83d40573172c4">
  <dict>
    <!--2023-01-31 11:44:02.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:44:02.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:44:02.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2023-01-31 11:44:02.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-01-31 11:44:02.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:44:02.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:44:02.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2023-01-31 11:44:02.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2023-01-31 11:44:02.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2023-01-31 11:44:02.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:44:02.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2023-01-31 11:44:02.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-01-06 09:40:48.000-->
    <bool key="carrier_default_data_roaming_enabled_bool">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-01-31 11:44:02.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:44:02.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-10-17 11:33:21.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:44:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:44:02.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-01-31 11:44:02.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <int key="utBsfPort">81</int>
    <!--2023-01-31 11:44:02.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:44:02.000-->
    <string key="vowifiHplmnListItem">71402, w-apn.movistar.com.pa</string>
    <!--2023-01-31 11:44:02.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:44:02.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:44:02.000-->
    <string key="vowifi_UT_APN">internet.movistar.pa</string>
    <!--2023-01-31 11:44:02.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-01-31 11:44:02.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
